
/*	main container(s)
================================================================= */
.container {
    max-width: 1800px; /* width of content*/
    min-width:240px;
    position: relative;
    width:90%;
    padding:0;
    margin: 0 auto;
}
#main-content {
    padding-top:0;
    padding-bottom:2%;
    clear: both;
}

.lt-ie9 .container {width: 940px} /* ie less than 9*/

/* body / html font base sizes
================================================== */
html {
    font-size: 62.5%;
    margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
}    
body {
	background:#fff;
	background: url(/images/bg_rightside.png) repeat-x;
	font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.6;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	-webkit-text-size-adjust:100%;
}

/*	Text Color
========================================================== */
body, html, a { color: #576674 }
h1, h2, h3, h4, h5, h6, .slide-to-top .trigger { color: #758694 }
h1 a, h2 a, h3 a, h5 a, h4 a { color: inherit }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, .slide-to-top .trigger:hover { color: #0290b3 }

/* Font Selection
================================================== */
body, input, textarea, button { font-family: "Source Sans Pro", Sans-Serif;} /* http://css-tricks.com/sans-serif/ */
.hero-unit h1,.hero-unit h2, .short_headline, .call-to-action h3, h1, h2, h3, h4, h5, h6 {font-family:"Raleway", Sans-Serif;font-weight:300}
.short_headline, .call-to-action h3, h2, h3, h4, h5, h6 {font-weight:500}
blockquote, .statement, .header .tagline { font-family: Garamond, "Apple Garamond", "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;}

/* Link Styles
================================================== */
a { text-decoration: underline}
a:hover {
	color: orange !important;
    color: #09F
    text-decoration: none;
}

p a,
p a:visited { line-height: inherit }
h2 a:hover,
h3 a:hover { text-decoration: none }
a img {
    border: none;
    text-decoration: none;
}
a:hover,
a:active,
a,
object,
embed,
*:focus {
    -moz-outline-style: none;
    outline: none!important; /*remove dotted border */
}
/* Don't collapse these into one ruleset. When a browser doesn't 
recognise a selector it discards the whole ruleset. 
By using vendor selectors in one ruleset you guarentee 
nothing will be applied */
::-webkit-selection {
    background-color: #758694;
    color: #fff;
}
::-moz-selection {
    background-color: #758694;
    color: #fff;
}
::selection {
    background-color: #758694;
    color: #fff;
}
a.tele { /*turn off telephone link on desktop */
	text-decoration: none; 
	/*cursor:text; 
	pointer-events: none;  */
	color:inherit!important;
}

/* Typography Resets & Settings
================================================== */
h1 { font-size: 220% }
h2 { font-size: 200% }
h3 { font-size: 160% }
h4 { font-size: 130% }
h5 { font-size: 120% }
h6 { font-size: 110% }
h1, h2, h3, h4, h5, h6 { font-weight: normal; margin-top: 2%; margin-bottom: 2%; }
.primary-column:first-child h2, .primary-column:first-child h3, .primary-column:first-child h1 { margin-top: 0 }
h4, h5, h6 { line-height: 1.4 }
h1, h2, h3 { line-height: 1.2 }
h1 { margin-top: 0 }
p, ul, form, ol, pre { margin-top: 0%; margin-bottom: 2%; }
ul + p, ol + p { margin-top: 2% }
li, dd { line-height: 1.5 }
em, dfn, cite { font-style: italic }
ins { text-decoration: overline }
del { text-dcoration: strikethrough }
strong, dfn { font-weight: bold }
small, .small { font-size: 75% }
big, .big { font-size: 160% }
dl { margin: 0 5% 2% }
dt { font-weight: bold; text-decoration: underline; margin-top: .3em; margin-bottom: .3em; }
dd { margin: 0 0 0 1em; padding: 0; }
abbr, acronym { border-bottom: 1px dotted #333; cursor: help; white-space: nowrap; }
pre { border: 1px solid #7caf32; margin: 1.5em 0; background: #f8f8f8; white-space: pre; overflow: auto; padding: 1%; }
pre, code, tt, kbd, samp { font-family: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace }
sup { font-size: 75%; position: relative; bottom: 0.4em; }
sub { font-size: 75%; position: relative; bottom: -0.2em; }
hr {
	border: 0px;
	clear: both;
	margin: 30px 0 40px;
	background: #9EBFD0 repeat-x;
	height: 3px;
}
hr.empty { border: 0px; background: none; }
pre { margin: 2% 0px 5% 0px; padding: 3%; display: block; clear: both; background: url(../images/5p.png) repeat; border: 0px; }
pre code, code { padding: 0; margin: 0; color: inherit; }
pre { white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }
code { color: #ea4800 }
ul.square li { list-style-type: square }
ul.circle li { list-style-type: disc }


/*  general misc
================================================== */
p.statement {font-size:160%;font-style:italic}
.right { text-align: right }
.float-right {float:right}
.float-left {float:left}
.center { text-align: center }
.small {
    font-size: 70%;
    font-size: 70%;
}
.bold {font-weight:bold;}
.onefifty {font-size:150%;}
.oneseventyfive {font-size:175%;}
.twohundred {font-size:200%;}
.leading { line-height: 2 }
.underline { text-decoration: underline }
iframe { margin: 0 0 2em 0 }
.fade {
    -khtml-opacity: 0.3;
    -moz-opacity: 0.3;
    opacity: 0.3;
}
textarea { resize: vertical }
.detailsPop { cursor: pointer }
.popover { text-align: left }
.popover h3 { font-weight: bold }
strong .tooltip,
b .tooltip,
em .tooltip,
i .tooltip { font-weight: normal;font-style:normal }
.print { display: none } /*turn off print for desktop*/
.alert .close { text-decoration: none }
.clear { clear: both }
.form-actions {
    background: transparent;
    border: 0px;
}
.brand {line-height:1;text-decoration:none;}
.navbar a, .nav a {text-decoration:none;}


/******  ie support  ******/
.lt-ie9 .widget {background:url(../images/5p.png);padding:15px;}
.lt-ie9 .contemp-three-cols, .lt-ie9 .contemp-three-cols, .lt-ie9 .sidebar-right, .lt-ie9 .sidebar-left {background-image:none;}

.lt-ie8 .sidebar-right .span9, .lt-ie8 .contemp-three-cols .span6 {margin-left:0!important;}



/*
***********************************************************************************
/*	BEGIN Effect 21: borders slight translate
***********************************************************************************
 */

 Effect 21: borders slight translate 
nav a {
	position: relative;
	display: inline-block;
	margin: 15px 25px;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 1.35em;
}

nav a:hover,
nav a:focus {
	outline: none;
} 

.cl-effect-21 a {
	padding: 10px;
	color: #FFF;
	text-shadow: none;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

.cl-effect-21 a::before,
.cl-effect-21 a::after {
	position: absolute;
	left: 0;
	width: 100%;
	margin: 30px 0px;
	height: 2px;
	background: #fff;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

.cl-effect-21 a::before {
	top: 0;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

.cl-effect-21 a::after {
	bottom: 0;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.cl-effect-21 a:hover,
.cl-effect-21 a:focus {
	color: #fff;
}

.cl-effect-21 a:hover::before,
.cl-effect-21 a:focus::before,
.cl-effect-21 a:hover::after,
.cl-effect-21 a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}


/* header / logo (desktop)
================================================== */

#logo, #logo img {
	/* width and height of logo desktop NON retina - this is the regular size logo */
	width: 234px;
	height: 50px;
}

#logo {
	padding: 0 0 10px 0;
	float: left;
	position: relative;
	margin-top: 18px;
	/*background: url(../images/logo1.png) no-repeat;*/
}

/* ie 7 fix*/
.lt-ie8 #logo {
	position: absolute!important;
	top: 0;
	left: 0;
}

#logo em {
	position: absolute;
	display: block;
	top: -1000px;
	left: 100px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.header {
	margin: 0 auto 3% auto;
	position: relative;
	clear: both;
	padding: 0;
	background: #4c5966;
	/*ie 7*/
	z-index: 600;
}


/* header / preheader / menu
================================================== */

.header .container {
	position: relative;
}

.container.preheader {
	right: -10px;
	position: relative;
}

.container.preheader form {
	margin: 0;
	padding: 0;
	height: 30px;
}

.preheader .welcome {
	float: right;
	line-height: 25px;
	margin-right: 10px;
	padding: 0 15px 0 10px;
	/* border-right: 1px solid #d8dfe5; */
}

.preheader .welcome a, .preheader .welcome {
	color: #FFF;
}

.preheader .social {
	float: right;
	line-height: 30px;
	height: 45px;
	border-right: 1px solid #d8dfe5;
	margin-right: 0;
	position: relative;
	padding-right: 20px;
}

.lt-ie9 .preheader .social {
	margin-right: 0;
	padding-right: 20px;
}

.preheader .social a {
	color: #758694;
	top: 2px;  
	position: relative;
	text-decoration: none;
	font-size: 12px; 
	line-height: 40px; 
	padding: 0;
}

.lt-ie8 .preheader .social a {
	padding:0 3px;
}


/* main navigation / desktop styles
================================================== */

/* colors first level */
.primary_menu > li > a:hover,
.primary_menu > li > a:focus,
.primary_menu > .active > a,
.primary_menu > li > a.selected { color: #fff; background: #53a3b7;}

/* colors second level */
.primary_menu ul li a:hover,
.primary_menu ul li a:focus,
.primary_menu ul .active > a,
.primary_menu ul a.selected,
.primary_menu .parent > .active { color: #fff;background:#53a3b7;}


/* hide trigger for desktop */
.mobile_nav, .mobile-menu-holder {
	display: none;
}

#main_menu {
	/*wrapper nav*/
	padding: 0;
	z-index: 600;
	right: -12px;
	clear: none;
	position: relative;
	float: right;
	top: 0;
}

/* arrow background images */
.primary_menu li.parent i {
	/*background: url(../images/menu_arrow.png) 0 0 no-repeat;*/
	display: inline-block;
	width: 5px;
	margin-left: 8px;
	height: 5px;
	position: relative;
	top: -2px;
}
.primary_menu ul li.parent i {
	background-position: -5px 0;
}

.lt-ie8 .primary_menu .parent i {
	position: relative;
	display: inline;
	zoom: 1;
	left: 5px;
	top: -4px;
}

.primary_menu {
	float: right;
	margin: 0;
	padding: 0;
	position: relative;
	list-style: none;
}
.primary_menu ul {
	margin: 0;
	padding: 0;
	display: none;
}

/* first level */
.primary_menu li {
	float: left;
	list-style: none;
	margin: 0 0 0 2px;
	padding: 0;
	position: relative;
	background: #4c5966;
	text-transform: uppercase;
}

.primary_menu li a {
	border: none;
	color: #d8dfe5;
	display: block;
	height: 95px;
	line-height: 95px;
	margin: 0!important;
	padding: 0 12px;
	text-decoration: none;
	font-size: 110%;
}

.primary_menu li ul li a, .lt-ie9 .primary_menu li ul li a {
	font-size: 100%;
}

.primary_menu li ul li {
	background: #758694;
	float: none;
	left: auto;
	margin: 0;
	top: 0;
	width: 100%;
}

.primary_menu li ul li ul li {
	background: #758694;
}

.primary_menu li li {
	border-bottom: 0px solid #a3b0bb;
}

.primary_menu li ul a,
.primary_menu li ul li a,
.primary_menu li ul li ul li a {
	height: auto;
	line-height: 1.5;
	padding: 7px 10px;
	width: 175px;
	color: #fff;
}

.primary_menu li ul {
	background: #6d767e;
	left: 0;
	padding: 0;
	position: absolute;
	top: 95px;
	z-index: 100;
}
.primary_menu li ul ul {
	border-top: 0px;
	z-index: 100000;
}
.primary_menu ul ul {
	border: none;
	top: 0!important;
	left: 195px;
	/*when js is off*/
}
.primary_menu li ul li ul {
	padding: 0;
	position: absolute;
	top: 0;
}

/* -------------- edge detect css --------------- */
.primary_menu li.edge ul {
	left:-100%!important;

}
.primary_menu ul li.edge ul {
    left:-100%!important;
    width:195px;
}


/*=================== ie7 fix */
.lt-ie8 .primary_menu ul ul {
	display: none;
}

/* js off */
.no-js .primary_menu li:hover ul ul {
	display: block;
}

.no-js .primary_menu li:hover ul,
.no-js .primary_menu li:hover ul li:hover ul {
	display: block;
}

.no-js.lt-ie8 .primary_menu ul li:hover ul {
	display: block;
}

/*
***********************************************************************************
/*	BEGIN MEDIA QUERIES
***********************************************************************************
 */

@media only screen and (min-width: 768px) {
	.mobile_nav, .mobile-menu-holder {
		display: none!important;
	}
	
	/* hide trigger for desktop */
}

/*==================================================== 
******************************************************
/*	DEVICES less than 880 pixels wide
******************************************************
====================================================== */

@media only screen and (max-width: 880px) {
	/*** Menu Adjustment so items don't cover the logo ***/
	.primary_menu li {
		margin: 0 0 0 2px;
	}
	
	.primary_menu li a {
		padding: 0 10px;
		font-size: 120%;
	}
}

/**** end max width 800px ****/

/*==================================================== 
******************************************************
/*	DEVICES less than 800 pixels wide
******************************************************
====================================================== */

@media only screen and (max-width: 800px) {
	/*** Menu Adjustment so items don't cover the logo ***/
	.primary_menu li {
		margin: 0;
	}
	
	.primary_menu li a {
		padding: 0 7px;
		font-size: 115%;
	}
}

/**** end max width 800px ****/

/*==================================================== 
******************************************************
/*	DEVICES less than 600 pixels wide
******************************************************
====================================================== */

@media only screen and (max-width: 600px) {
	a.tele {
		cursor: pointer;
		pointer-events: visible;
	}
}

/**** end max width 600 ****/

/*==================================================== 
******************************************************
/*	DEVICES less than 767 pixels wide 
******************************************************
====================================================== */

@media only screen and (max-width: 767px) {
	/*** Header / Logo / Preheader Mobile Adjustments ***/
	nav.user {
		float: right;
		line-height: 55px;
	}
	
	nav.user a {
		margin: 0 10px 0 0;
		padding: 0;
	}
	
	.header {
		position: relative;
		height: auto;
		margin-top: 50px;
	}
	
	.header .container {
		padding: 0;
		width: 100%;
	}
	
	#logo {
		position: relative;
		background-position: 50% 50%;
		display: block;
		width: 100%;
		height: 59px;
		margin: 0 35%;
		padding: 10px 0!important;
	}
	
	.container.preheader {
		position: absolute;
		top: 0;
		right: 0;
		padding: 0;
		width: 100%;
		/***!! added width***/
	}
	
	#logo {
		position: relative;
		background-position: 50% 50%;
		display: block;
		width: 100%;
		height: 59px;
		margin: 0 10;
		padding: 10px 0!important;
	}

	
	.container.preheader  .welcome,
	.container.preheader  .welcome a {
	border: 0px;
	padding: 0px 0 0;
	margin: 0;
	}
	
	.container.preheader  .welcome {
		margin-right: 10px;
	}
	
	.preheader .social {
		display: none;
	}
	
	
	/*** Mobile Navigation Trigger ***/
	.lt-ie9 .mobile_nav {
		display: none;
	}
	
	.mobile_nav {
	margin: 0;
	display: block;
	position: absolute;
	top: 0px;
	left: 5px;
	height: 40px;
	width: 40px;
	background: #53a3b7;
	z-index: 1;
	}
	
	.mobile_nav a span {
		display: block;
		width: 20px;
		height: 40px;
		padding: 0;
		position: absolute;
		left: 10px;
		top: 0px;
		background: url(../images/navtriggerbg.png) -20px 50% no-repeat;
	}
	
	.mobile_nav a.active span {
		background-position: -60px 50%;
	}
	
	.mobile_nav a {
	color: #fff;
	text-decoration: none;
	display: block;
	height: 40px;
	width: 100%;
	line-height: 38px;
	position: relative;
	z-index: 2000;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
	}
	
	.no-js .mobile_nav {
		display: none;
	}
	
	/*** Mobile Navigation ***/
	#main_menu, #main_menu .primary_menu, .js #main_menu, .js #main_menu {
		/* hide on mobile */
		display: none!important;
	}
	
	.primary_menu {
		margin: 0;
		background: #4c5966;
		padding: 10px 0;
	}
	
	.primary_menu ul {
		height: auto;
		width: 100%;
		overflow: visible;
	}
	
	.primary_menu *, .primary_menu {
		float: none!important;
	}
	
	.primary_menu li a {
		height: auto;
		line-height: normal;
		margin: 0;
		font-size: 100%!important;
		padding: 10px 0 5px 20px;
	}
	
	.primary_menu li ul a,
	.primary_menu li ul li a,
	.primary_menu li ul li ul li a {
		height: auto;
		width: auto;
		line-height: auto;
		background: #4c5966;
		padding: 8px 0 5px 20px;
	}
	
	.primary_menu li ul,
	.primary_menu,
	.primary_menu ul ul,
	.primary_menu ul ul ul {
		position: relative!important;
		top: auto!important;
		left: 0!important;
		clear: both!important;
		right: auto!important;
		width: 100%!important;
	}
	
	.primary_menul,
	.primary_menu ul {
		border: none;
	}
	
	.primary_menu ul {
		display: none;
	}
	
	.primary_menu li {
		margin: 0;
	}
	
	.primary_menu li a {
		text-transform: uppercase;
	}
	
	.primary_menu li li a {
		text-transform: none;
	}
	
	.primary_menu ul ul li a {
		padding-left: 30px;
	}
	
	.primary_menu ul ul li ul li a {
		padding-left: 50px;
	}
	
	.primary_menu ul ul li:last-child {
		border: 0px;
	}
	
	.primary_menu ul ul li {
		border-left: 0px solid #fff;
		border-right: 0px solid #fff;
	}
	
	
